local fn = _gn(0x77c598b2)
--- A getter for [SET_SCENARIO_PED_DENSITY_MULTIPLIER_THIS_FRAME](#\_0x7A556143A1C03898).
-- @return Returns scenario ped density multiplier value.
function Global.GetScenarioPedDensityMultiplier()
	return fn(_rf)
end
